Subject: bug#31194: 26.1; `display-buffer-in-major-side-window' was renamed without an alias.

From: Phil Sainty <[email-masked]>
Date: Fri, 20 Apr 2018 13:23:19 +1200

I take it back -- it's definitely this webmail client.  It's just
automatically inserting WORD JOINER after hyphens in hyphenated words
when it renders email, and seemingly provides no option to control
that behaviour.  I'd obviously copied the previous version of that
NEWS entry from one of the email messages, in order to compose the
final version.

I was never going to notice that on my own, so thanks again for that
and for the glyphless-char pointer.  I'll keep that customized.